.highlighter,.wsmenuexpandermain{
    position:relative
}
.activelnk{
    color:#BC0C0C !important
}
.activelnk-2{
    color:#BC0C0C !important
}
.highlighter{
    background-color:#df0a0a;
    box-shadow:0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px #f1f1f1;
    color:#fff;
    text-shadow:0 1px #9d0707;
    border-radius:3px;
    font-size:11px;
    line-height:11px;
    margin-left:7px;
    padding:1px 4px;
    top:-1px
}
.wsmenu,.wsmenu-list{
    margin:0 auto;
    padding:0
}
.overlapblackbg{
    left:0;
    z-index:100;
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    display:none;
    background-color:rgba(0,0,0,.45);
    cursor:pointer
}
.megamenu,.wsmenu-submenu{
    z-index:1000;
    -o-transition:-o-transform .3s, opacity .3s;
    -ms-transition:-ms-transform .3s, opacity .3s;
    -moz-transition:-moz-transform .3s, opacity .3s;
    -webkit-transition:-webkit-transform .3s, opacity .3s
}
.wsmenu,.wsmenu-list>li>a{
    color:#fff;
    position:relative
}
.overlapblackbg.menuopen{
    display:none
}
.wsmenu{
    font-size:15px;
    max-width:100%;
    width:100%;
    padding:0 20px
}
.wsmenu-list{
    text-align:left;
    display:table
}
.wsmenu-list>li{
    text-align:center;
    display:inline-block;
    height:64px
}
.cloned .wsmenu-list>li{
    height:auto
}
.smaller .no-border-left{
    padding-left:12px !important
}
.wsmenu-list > li > a .fa{
    display:inline-block;
    font-size:14px;
    line-height:inherit;
    margin-right:0
}
.wsmenu-list li ul li a .fa.fa-angle-double-right{
    font-size:12px;
    margin:0 3px 0 -4px
}
.wsmenu-list>li>a{
    display:block;
    padding:0 25px 0 25px;
    line-height:20px;
    text-decoration:none;
    font-family:'Titillium Web';
    text-transform:uppercase;
    text-align:left;
    font-weight:600;
    color:#2D3646;
    font-size:14px
}
.wsmenu-list>li>a.active{
    color:#BC0C0C
}
.wsmenu-list li a:hover:after, .wsmenu-list li:hover>a:after{
    content:"";
    height:0;
    margin:0 0 0 9px;
    text-align:right;
    top:45px;
    width:0;
    left:30%;
    display:block
}
.no-border-left{
    border-left:0 !important;
    padding-left:0 !important
}
.wsmenu-list li a:hover:after{
    position:absolute
}
.wsmenu-list li:hover>a:after{
    border-left:12px solid transparent;
    border-right:12px solid transparent;
    border-bottom:12px solid #fff;
    position:absolute
}
.megacollink li:hover>a:after{
    border-bottom:0 !important;
    border-left:0 !important;
    border-right:0 !important
}
.no-arrow a:hover:after{
    border-bottom:none !important
}
.megacollink ul li .active{
    color:#128bcb !important
}
.megamenu iframe, .megamenu video{
    width:100%;
    margin-top:10px
}
.wsmenu-list li:hover .megamenu{
    opacity:1
}
.megamenu{
    width:100%;
    left:0;
    position:absolute;
    overflow-y:auto;
    top:57px;
    color:#000;
    margin:0;
    text-align:left;
    padding:30px 0;
    font-size:15px;
    background:#fff;
    opacity:0;
    -o-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -webkit-transform-origin:0 0;
    box-shadow:0 2px 16px rgba(39,43,49,.2)
}
h2.menu-title{
    font-size:36px;
    text-transform:none;
    margin-bottom:25px
}
h2.menu-title i img{
    width:50px;
    margin-right:15px;
    position:relative;
    top:13px
}

h4.menu-title{
    font-size:36px;
    text-transform:none;
    margin-bottom:25px;
    font-weight:400;
}
h4.menu-title i img{
    width:50px;
    margin-right:15px;
    position:relative;
    top:13px
}
.megacollink{
    width:24% !important;
    vertical-align:top;
    padding:0 1%;
    margin:0;
    box-sizing:border-box;
    display:inline-block
}
.megacollink:last-child{
    border-right:0
}
.megacollink ul{
    margin:0;
    min-height:50px;
    padding:0;
    vertical-align:top;
    display:inline-block;
    width:100%
}
.megacollink .h-menu i, .megacollink .h-menu span{
    vertical-align:middle;
    display:inline-block;
    position:relative
}
.megacollink .h-menu span:before{
    content:"";
    position:absolute;
    bottom:-3px;
    height:2px;
    background:rgb(255, 255, 37);
    background:linear-gradient(135deg, rgb(253, 118, 65) 0%, rgba(252, 74, 74, 1) 35%, rgba(5, 127, 250, 1) 100%);
    width:100%
}
.megacollink .h-menu{
    font-size:17px;
    color:#2c3546;
    font-weight:600;
    font-family:'Titillium Web';
    text-transform:uppercase;
    margin:0 0 20px;
    line-height:normal;
    padding:0
}
.megacollink .h-menu i{
    margin-right:7px;
    display:none
}
.bottom{
    display:inline-block;
    vertical-align:bottom !important
}
.megacollink-2{
    width:40%;
    padding:0;
    margin:0 15px;
    box-sizing:border-box
}
.megacollink .caption, .megacollink .caption-1, .megacollink-2 .caption, .megacollink-2 .caption-1{
    padding:0;
    font-size:16px;
    font-family:'Titillium Web';
    font-weight:300;
    color:#309CF8;
    font-style:italic;
    text-align:left;
    line-height:normal;
    display:block;
    background:0 0;
    position:inherit;
    height:auto
}
.megacollink li{
    display:block;
    text-align:left;
    white-space:normal
}
.megacollink li a{
    line-height:17px;
    text-align:left;
    padding:0 0 14px;
    background-image:none !important;
    color:#2D3646 !important;
    border-right:0 none !important;
    display:block;
    font-size:14px;
    margin-left:0
}
.megacollink a.active span{
    color: #FF7272!important;
}
.megacollink li a:hover{
    text-decoration:none;
    color:#309CF8 !important
}
.megacollink .fa{
    font-size:11px
}
.megacolimage{
    width:31.33%;
    float:left;
    margin:0 1%
}
.typographydiv{
    width:100%;
    margin:0
}
.typographylinks{
    width:25%;
    float:left;
    margin:0
}
.mainmapdiv{
    width:100%;
    display:block;
    margin:0
}
.wsmenu-list .ad-style{
    width:28%;
    float:right
}
.wsmenu-list .ad-style a{
    border:none !important;
    padding:0 !important;
    margin:0 !important;
    line-height:normal !important;
    background-image:none !important
}
.mobile-sub .megamenu .ad-style a:hover{
    background-color:transparent !important
}
.wsmenu-list .megamenu li:hover>a{
    background:0 0 !important
}
.wsmenu-list .megamenu li a:hover{
    background:0 0 !important;
    text-decoration:none;
    color:#BC0C0C !important;
    margin-left:10px
}
.wsmenu-list .megamenu li .active{
    background:0 0 !important;
    text-decoration:none;
    color:#BC0C0C !important;
    margin-left:10px
}
.wsmenu-list .megamenu li .fa{
    margin-right:5px;
    text-align:center;
    width:18px
}
.mrgtop{
    margin-top:15px
}
.show-grid div{
    padding-bottom:10px;
    padding-top:10px;
    background-color:#dbdbdb;
    border:1px solid #e7e7e7;
    color:#6a6a6a;
    margin:2px 0
}
.last-menu-link{
    height:1px !important;
    width:36px
}
.last-menu-link .megamenu{
    background:0 0;
    box-shadow:none
}
.last-menu-link a{
    cursor:default
}
.last-menu-link a:after{
    opacity:0;
    border:none;
    display:none
}
.halfdiv{
    width:35%;
    right:0 !important;
    left:auto
}
.menu_form{
    width:100%;
    display:block
}
.menu_form input[type=text]{
    width:100%;
    border:1px solid #e2e2e2;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    color:#000;
    font-size:13px;
    padding:8px 5px;
    margin-bottom:8px
}
.menu_form textarea{
    width:100%;
    border:1px solid #e2e2e2;
    border-radius:5px;
    color:#000;
    font-size:13px;
    padding:8px 5px;
    margin-bottom:8px;
    min-height:122px
}
.menu_form input[type=submit]{
    width:25%;
    display:block;
    height:28px;
    float:right;
    border:1px solid #ccc;
    margin-right:15px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px
}
.menu_form input[type=button]{
    width:25%;
    display:block;
    height:28px;
    float:right;
    border:1px solid #ccc;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px
}
.megamenu .left.carousel-control, .megamenu .right.carousel-control{
    padding-top:20%
}
.carousel-inner .item img{
    width:100%
}
.megamenu .carousel-caption{
    bottom:0;
    background-color:rgba(0, 0, 0, .7);
    font-size:13px;
    height:31px;
    left:0;
    padding:7px 0;
    right:0;
    width:100%
}
.wsmenu-list li>.wsmenu-submenu{
    transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -webkit-transform-style:preserve-3d;
    transform:rotateX(-90deg);
    -o-transform:rotateX(-90deg);
    -moz-transform:rotateX(-90deg);
    -webkit-transform:rotateX(-90deg)
}
.wsmenu-list li:hover>.wsmenu-submenu{
    transform:rotateX(0);
    -o-transform:rotateX(0);
    -moz-transform:rotateX(0);
    -webkit-transform:rotateX(0);
    opacity:1
}
.wsmenu-submenu li>.wsmenu-submenu-sub{
    transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -webkit-transform-style:preserve-3d;
    transform:rotateX(-90deg);
    -o-transform:rotateX(-90deg);
    -moz-transform:rotateX(-90deg);
    -webkit-transform:rotateX(-90deg)
}
.wsmenu-submenu li:hover>.wsmenu-submenu-sub{
    transform:rotateX(0);
    -o-transform:rotateX(0);
    -moz-transform:rotateX(0);
    -webkit-transform:rotateX(0);
    opacity:1
}
.wsmenu-submenu-sub li>.wsmenu-submenu-sub-sub{
    transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -webkit-transform-style:preserve-3d;
    transform:rotateX(-90deg);
    -o-transform:rotateX(-90deg);
    -moz-transform:rotateX(-90deg);
    -webkit-transform:rotateX(-90deg)
}
.wsmenu-submenu-sub li:hover>.wsmenu-submenu-sub-sub{
    transform:rotateX(0);
    -o-transform:rotateX(0);
    -moz-transform:rotateX(0);
    -webkit-transform:rotateX(0);
    opacity:1
}
.wsmenu-list li>.megamenu{
    transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -webkit-transform-style:preserve-3d;
    transform:rotateX(-90deg);
    -o-transform:rotateX(-90deg);
    -moz-transform:rotateX(-90deg);
    -webkit-transform:rotateX(-90deg)
}
.wsmenu-list li:hover>.megamenu{
    transform:rotateX(0);
    -o-transform:rotateX(0);
    -moz-transform:rotateX(0);
    -webkit-transform:rotateX(0);
    opacity:1
}
.wsmenu-submenu{
    position:absolute;
    top:48px;
    margin:0;
    padding:4px;
    border:1px solid #eee;
    background-color:#fff;
    opacity:0;
    -o-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -webkit-transform-origin:0 0
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub, .wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub .wsmenu-submenu-sub-sub{
    min-width:220px;
    position:absolute;
    left:100%;
    top:0;
    -o-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -webkit-transform-origin:0 0;
    -o-transition:-o-transform .4s, opacity .4s;
    -ms-transition:-ms-transform .4s, opacity .4s;
    -moz-transition:-moz-transform .4s, opacity .4s;
    -webkit-transition:-webkit-transform .4s, opacity .4s;
    margin:0
}
.wsmenu-submenu li a{
    background:#fff !important;
    color:#2D3646 !important;
    border-right:0 none !important;
    text-align:left;
    display:block;
    line-height:22px;
    padding:6px 12px;
    text-transform:none;
    font-size:13px;
    letter-spacing:normal
}
.wsmenu-list li:hover>a,.wsmenu-list>li>a:hover{
    color:#BC0C0C;
    text-decoration:none
}
.wsmenuexpandermain{
    display:none
}
.wsmenu-list li:hover .wsmenu-submenu{
    display:block
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub{
    padding:0;
    opacity:0
}
.wsmenu-list .wsmenu-submenu li:hover .wsmenu-submenu-sub{
    opacity:1;
    list-style:none;
    padding:4px;
    border:1px solid #eee;
    background-color:#fff;
    display:block
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub .wsmenu-submenu-sub-sub{
    padding:0;
    opacity:0
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{
    opacity:1;
    list-style:none;
    padding:4px;
    border:1px solid #eee;
    background-color:#fff
}
.wsmenu-submenu li{
    position:relative;
    padding:0;
    margin:0;
    display:block
}
.wsmenu-click{
    display:none
}
.wsmenu-list>li>a:hover{
    font-weight:600
}
.wsmenu-submenu>li>a:hover{
    background-color:rgba(0, 0, 0, .08) !important;
    border-radius:0 !important;
    text-decoration:none
}
.typography-text{
    padding:0;
    font-size:15px
}
.typography-text p{
    text-align:justify;
    line-height:24px;
    color:#656565
}
.typography-text ul li{
    display:block;
    padding:3px 0;
    line-height:22px
}
.typography-text ul li a{
    color:#656565
}
.hometext{
    display:none
}
.wsmenu-submenu .fa{
    margin-right:7px
}
@media only screen and (min-width:780px) and (max-width:1023px){
    .wsmenu-list>li>a>.fa{
        display:none !important
    }
    .hometext{
        display:block !important
    }
    .wsmenu{
        font-size:13px !important
    }
    .wsmenu-list li a{
        white-space:nowrap !important;
        padding-left:4px !important;
        padding-right:4px !important
    }
    .megacollink,.typographylinks{
        width:48%;
        margin:1%
    }
}
@media only screen and (min-width:781px) and (max-width:1200px){
    .wsmenu-list li a .arrow:after{
        display:none !important
    }
}
@media only screen and (max-width:1025px){
    .mrginleft,.wsmenucontainer{
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        -ms-transition:all .4s ease-in-out
    }
    .fifth-drop-h,.forth-drop-h,.nineth-drop-h,.sec-drop-h,.thrd-drop-h{
        height:auto !important
    }
    .megacollink-2{
        display:none
    }
    .wsmenu-list li a:hover:after, .wsmenu-list li:hover>a:after{
        border-left:0 solid transparent;
        border-right:0 solid transparent;
        border-bottom:0 solid #fff;
        content:"";
        height:0;
        margin:0 0 0 9px;
        text-align:right;
        top:45px;
        width:0;
        left:30%;
        display:block;
        position:absolute
    }
    .caption,.caption-1{
        display:none
    }
    .megacollink ul{
        min-height:auto !important;
        border-right:0
    }
    .wsmenu-list li>.dropdown{
        visibility:visible
    }
    .wsmenu-list>li:hover>a{
        text-decoration:none
    }
    .hometext{
        display:inline-block !important
    }
    .megacollink{
        width:100% !important;
        margin:0 !important;
        line-height:normal;
        float:left
    }
    .megacolimage{
        width:90% !important;
        margin:0 5% !important
    }
    .typographylinks{
        width:98% !important;
        margin:0 1% !important
    }
    .typographydiv{
        width:86% !important;
        margin:0 7% !important
    }
    .mainmapdiv{
        width:90% !important;
        margin:0 5% !important
    }
    .wsmenu-submenu>li:hover>a{
        color:#666
    }
    .wsmenu>.wsmenu-list>li>a.active{
        color:#BC0C0C
    }
    .wsmenu>.wsmenu-list>li>a:hover{
        color:#666
    }
    .wsmenu-list li:hover .wsmenu-submenu, .wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub{
        display:none
    }
    .wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{
        display:none;
        list-style:none;
        padding:4px;
        border:1px solid #eee;
        background-color:#fff
    }
    .wsmenu-list li:first-child a{
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0
    }
    .wsmenu-list li:last-child a{
        -webkit-border-radius:0 4px 0 0;
        -moz-border-radius:0;
        border-radius:0;
        border-right:0 solid
    }
    .innerpnd{
        padding:0 !important
    }
    .typography-text{
        padding:10px 0
    }
    .wsmenucontainer{
        overflow:hidden;
        -webkit-backface-visibility:hidden;
        -moz-backface-visibility:hidden;
        -ms-backface-visibility:hidden;
        min-height:800px;
        transition:all .4s ease-in-out
    }
    .wsmenuexpandermain{
        display:block !important;
        z-index:9999;
        top:0;
        right:0;
        left:0
    }
    .wsmenu-click{
        position:absolute;
        top:0;
        right:0;
        width:50px;
        display:block;
        cursor:pointer;
        z-index:10
    }
    .wsmenu-click i{
        display:block;
        height:29px;
        width:69px;
        margin-top:17px;
        margin-right:-10px;
        background-size:25px;
        font-size:21px;
        color:rgba(0,0,0,.25)
    }
    .wsmenu-rotate{
        -webkit-transform:rotate(90deg);
        -moz-transform:rotate(90deg);
        -ms-transform:rotate(90deg);
        -o-transform:rotate(90deg);
        transform:rotate(90deg);
        margin-left:-30px
    }
    .menuopen{
        left:10px
    }
    .wsmenu-submenu-sub,.wsmenu-submenu-sub-sub{
        left:100% !important;
        top:0 !important;
        transform:none !important;
        opacity:1 !important;
        width:100% !important
    }
    .wsmenu-submenu-sub{
        position:static !important;
        display:none;
        margin:0 !important;
        padding:0 !important;
        border:0 solid !important
    }
    .wsmenu-submenu-sub li{
        margin:0 !important;
        padding:0;
        position:relative
    }
    .wsmenu-submenu-sub a{
        display:block;
        padding:10px 25px;
        border-bottom:solid 1px #ccc;
        font-weight:400
    }
    .wsmenu-submenu-sub li a.active{
        color:#000 !important
    }
    .wsmenu-submenu-sub li:hover>a{
        background-color:#333 !important;
        color:#fff
    }
    .wsmenu-list > li > a .fa{
        margin-right:0
    }
    .wsmenu-submenu-sub-sub{
        position:static !important;
        display:none;
        margin:0 !important;
        padding:0 !important;
        border:0 solid !important
    }
    .wsmenu-submenu-sub-sub li{
        margin:0 !important
    }
    .wsmenu-submenu-sub-sub a{
        display:block;
        color:#000;
        padding:10px 25px;
        background:#000 !important;
        border-bottom:solid 1px #ccc;
        font-weight:400
    }
    .wsmenu-submenu-sub-sub li a.active{
        color:#000 !important
    }
    .wsmenu-submenu-sub-sub li:hover>a{
        background-color:#606060 !important;
        color:#fff
    }
    .wsmenu .wsmenu-list{
        height:100%;
        overflow-y:auto;
        display:block !important;
        margin:70px 0 0 0;
        padding-bottom:100px
    }
    .wsmenu .wsmenu-list .hide{
        display:none
    }
    .wsmenu .wsmenu-list>li{
        display:block;
        float:none;
        border-right:none;
        background-color:transparent;
        position:relative;
        white-space:inherit;
        margin:0 30px
    }
    .wsmenu .wsmenu-list>li:nth-child(3){
        margin-top:0px
    }
    .wsmenu>.wsmenu-list>li>a{
        padding:9px 32px 9px 0 !important;
        font-size:14px;
        text-align:left;
        border-right:solid 0;
        background-color:transparent;
        color:#333;
        border-bottom:1px solid;
        border-bottom-color:rgba(0,0,0,0.07);
        line-height:30px;
        border-left:0;
        font-weight:600
    }
    .wsmenu>.wsmenu-list>li>a>.fa{
        font-size:16px;
        color:#bfbfbf
    }
    .wsmenu .wsmenu-list li a .arrow:after{
        display:none !important
    }
    .mobile-sub .wsmenu-submenu, .wsmenu-list .megamenu, .wsmenu-list li:hover .megamenu{
        display:none;
        position:relative !important;
        top:0
    }
    .wsmenu .wsmenu-list li ul li a .fa.fa-caret-right{
        font-size:12px !important;
        color:#8E8E8E
    }
    .mobile-sub .wsmenu-submenu{
        transform:none !important;
        opacity:1 !important;
        background-color:#fff;
        border:1px solid #ccc;
        padding:0
    }
    .mobile-sub .wsmenu-submenu li a{
        line-height:20px;
        height:36x;
        background-color:#e7e7e7 !important;
        font-size:13px !important;
        padding:8px 0 8px 18px;
        color:#8E8E8E
    }
    .mobile-sub .wsmenu-submenu li a:hover, .mobile-sub .wsmenu-submenu li:hover>a{
        color:#666;
        background-color:#e7e7e7 !important
    }
    .mobile-sub .wsmenu-submenu li a:hover{
        text-decoration:underline
    }
    .mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a{
        line-height:20px;
        height:36x;
        background-color:#e7e7e7 !important;
        border-bottom:none;
        padding-left:28px
    }
    .mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a{
        line-height:20px;
        height:36x;
        background-color:#e7e7e7 !important;
        border-bottom:none !important;
        padding-left:38px;
        color:#8e8e8e
    }
    .mrginleft{
        margin-left:240px;
        transition:all .4s ease-in-out
    }
    .wsmenu,.wsmenu.menuopen{
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        -ms-transition:all .4s ease-in-out
    }
    .wsmenu-list .megamenu{
        background-color:#e7e7e7;
        color:#666;
        padding:0;
        border:0 solid;
        transform:none !important;
        opacity:1 !important
    }
    .megamenu .title{
        color:#666;
        font-size:15px !important;
        padding:10px 8px 10px 0
    }
    .halfdiv .title{
        padding-left:15px
    }
    .megamenu>ul{
        width:100% !important;
        margin:0;
        padding:0;
        font-size:13px !important
    }
    .megamenu>ul>li>a{
        padding:9px 14px !important;
        line-height:normal !important;
        font-size:13px !important;
        background-color:#e7e7e7 !important;
        color:#666
    }
    .megamenu>ul>li>a:hover{
        background-color:#000 !important
    }
    .ad-style{
        width:100% !important
    }
    .megamenu ul li.title{
        line-height:26px;
        color:#666;
        margin:0;
        font-size:15px;
        padding:7px 13px !important;
        border-bottom:1px solid #ccc;
        background-color:transparent !important
    }
    .halfdiv{
        width:100%;
        display:block
    }
    .menu_form{
        padding:10px 10px 63px;
        background-color:#e7e7e7
    }
    .menu_form input[type=submit], .menu_form input[type=button]{
        width:46%
    }
    .menu_form textarea{
        min-height:100px
    }
    .wsmenu{
        padding:0;
        width:100%;
        height:100%;
        position:fixed;
        left:0;
        top:-130%;
        margin:0;
        background-color:#fff;
        border-radius:0;
        z-index:1000;
        transition:all .4s ease-in-out;
        border:none !important
    }
    .wsmenu.menuopen{
        width:100%;
        padding:0;
        transition:all .4s ease-in-out;
        height:100%;
        top:0
    }
    .wsmenu.menuclose{
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        -ms-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;
        height:0;
        width:100%;
        top:-100%
    }
    .wsmenucontent{
        z-index:1
    }
    .animated-arrow{
        position:fixed;
        top:0;
        cursor:pointer;
        padding:10px 35px 16px 0;
        margin:10px 0 0 18px
    }
    .menuclose{
        position:fixed;
        left:10px !important
    }
    a.menuopen span{
        position:fixed;
        left:27px;
        top:29px
    }
    .animated-arrow span, .animated-arrow span:after, .animated-arrow span:before{
        cursor:pointer;
        height:2px;
        width:23px;
        background:#000;
        position:absolute;
        display:block;
        content:'';
        transition:all .5s ease-in-out
    }
    .animated-arrow span:before{
        top:-7px
    }
    .animated-arrow span:after{
        bottom:-7px
    }
    .animated-arrow.menuopen span{
        background-color:transparent
    }
    .animated-arrow.active span:after, .animated-arrow.menuopen span:before{
        top:7px
    }
    .animated-arrow.menuopen span:before{
        transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        bottom:0
    }
    .animated-arrow.menuopen span:after{
        transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg)
    }
    @media only screen and (min-width:320px) and (max-width:1024px){
        .megacollink .h-menu{
            line-height:17px;
            text-align:left;
            padding:0 0 14px;
            background-image:none !important;
            color:#2D3646 !important;
            border-right:0 none !important;
            display:block;
            font-size:14px;
            text-transform:none !important;
            margin-left:0;
            font-weight:400
        }
        .megacollink .mrg-top-15{
            margin-top:0px !important
        }
        .megacollink .h-menu{
            margin:0 0 0px
        }
        .megacollink .h-menu span:before{
            display:none
        }
        .wsmenu{
            font-size:15px;
            max-width:100%;
            width:100%;
            padding:0 20px
        }
        .sixth-drop-h,.step-five,.step-four,.step-seven,.step-six,.step-three,.step-two{
            height:auto
        }
        .wsmenu-list > li > a br{
            display:none
        }
        .megacollink .h-menu{
            font-size:14px !important
        }
        .megacollink{
            padding:0 !important;
            text-align:left;
            border-right:0
        }
        .megamenu ul li.title{
            padding:0 0 15px !important;
            margin-bottom:10px;
            text-align:left;
            height:auto
        }
        .megacollink:hover{
            background:none
        }
        .wsmenu-list .megamenu{
            background-image:none;
            background-color:#fff;
            box-shadow:none;
            padding:15px 0
        }
        .wsmenu-click i{
            background:url(../images/expandMore.png) center top no-repeat
        }
        .megamenu .common-container{
            padding:0
        }
        .last-menu-link{
            display:none !important
        }
    }
    @media only screen and (min-width:768px) and (max-width:1024px){
        .animated-arrow{
            cursor:pointer;
            margin:25px 9px 0 17px;
            padding:10px 35px 16px 0
        }
    }
    @media only screen and (min-width:320px) and (max-width:1025px){
        .wsmenu-list>li{
            height:auto
        }
        .wsmenu-list>li>a{
            text-transform:none
        }
    }
    @media only screen and (min-width:320px) and (max-width:767px){
        .animated-arrow{
            position:fixed;
            top:0;
            cursor:pointer;
            padding:10px 35px 16px 0;
            margin:25px 0 0 17px
        }
        .megacollink .h-menu{
            font-size:14px
        }
        .megacollink .h-menu i img{
            width:30px
        }
    }
    @media only screen and (min-width:320px) and (max-width:640px){
        .menuclose{
            left:10px !important
        }
        .beta{
            width:35px
        }
    }
    @media(max-width:320px){
        .top-right{
            margin:0 30px 0 0
        }
        .top-right a span{
            font-size:11px
        }
        .mobile-top a{
            margin-right:6px
        }
        a.menuopen span{
            left:22px !important
        }
    }
    .my-menu .wsmenu-click i{
        -ms-transform:rotate(90deg);
        -webkit-transform:rotate(90deg);
        transform:rotate(90deg);
        width:48px
    }
}
